Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 622369 - Java plugin does not read from the numeric pad
Java plugin does not read from the numeric pad
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Omair Majid
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-09 01:16 EDT by Erik P. Olsen
Modified: 2010-08-16 09:47 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-16 09:47:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Erik P. Olsen 2010-08-09 01:16:37 EDT
Description of problem: By logon to my netbank I input my userID using the numeric pad and nothing shows up in the input field (and num lock is on) and when pressing enter nothing is read.


Version-Release number of selected component (if applicable):
java--1.6.0-openjdk-plugin-1.6.0.0-41.b18.fc13.i686

How reproducible:
Allways

Steps to Reproduce:
1.https://netbank.danskebank.dk/html/index.html?site=DBNB&secsystem=E2
2.Enter numeric data into the "bruger-id" field
3.
  
Actual results:
Nothing

Expected results:
entered data

Additional info:
Comment 1 Andrew Su 2010-08-13 14:44:50 EDT
Hello Erik,

I'm having no problems with using the number pad in the bruger-id field. Try turning off numlock then turning it back on then type again. Are you able to type in other programs with your numberpad?

--Andrew
Comment 2 Erik P. Olsen 2010-08-13 16:03:09 EDT
Andrew, I did not realise that the problem could be something else. Mea culpa. I should have tried other programmes. It turned out that the num pad does not work at all anywhere. Please close this issue.

Erik.

Note You need to log in before you can comment on or make changes to this bug.